.cardInfo {
  align-items: flex-end;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  height: 200px;
  margin-bottom: 20px;
  padding: 10px;
}

.cardInfo__cover {
  box-shadow: 0 4px 60px rgba(0, 0, 0, 0.5);
  display: flex;
  flex: 2;
  height: 100%;
  margin: 0 20px;
  max-width: 200px;
  min-width: 200px;
  width: 100%;
}

.cardInfo__data {
  display: flex;
  flex: 8;
  flex-direction: column;
}

.cardInfo__dataTitle {
  display: -webkit-box;
  font-size: 2.5rem;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.cardInfo__dataDescription {
  color: #9f9f9f;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.cardInfo__dataDescription > a {
  color: white;
  cursor: pointer;  
  font-weight: 500;
  text-decoration: none;
}

@media (max-width: 1050px) {
  .cardInfo__cover {
    display: none;
  }

  .cardInfo__data {
    margin: 0 20px;
  }
}